Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
poolfc2011 Posted on 27/02/2020 13:56
The Mansford scattergun misfires again
 
Jones? - Nope
Robinson? - Nope
Wellens? - Nope
All the others? - Nope

The global search of the UK continues...

----

Swindon Town are delighted to announce that Richie Wellens has agreed a new three-and-a-half year deal as First-Team Manager, keeping him in charge until June 2023.

Earlier this week, club chairman Lee Power received an approach from Blackpool for their vacant managerial position; however, with contract discussions already well underway, this was rejected by the club.

Link: Wellens signs new contract
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 14:00

The Mansford scattergun misfires again
Well if nothing else, we're helping a few Young Managers to get the most out of their contract negotiations and hopefully costing our rival Clubs a few quid in the process.[^]

IP: Logged
poolfc2011 Posted on 27/02/2020 14:03

The Mansford scattergun misfires again
Guess this is what he meant by the non-negotiables.
IP: Logged
scratchingshed Posted on 27/02/2020 14:07
Edited On: 27/02/2020 14:12
The Mansford scattergun misfires again
Whats McDoughnut or wor Lee up to these days? [rle]

If Iíam being honest It hasnít surprised me one bit with Robinson and Wellens both at established league clubs Oxford a strong league one club Swindon looking like league one next season both on decent contracts why would they want to come here?

Iíam sure even Barrow would go over the top to keep hold of Evatt.

Back to the drawing board.
IP: Logged
poolfc2011 Posted on 27/02/2020 14:17

The Mansford scattergun misfires again
Think it'll all just be for the story when he's sat alongside some random youth coach that they manage to get signed up eventually, or David Dunn if he wins a couple, and trying to talk it all up as having landed their main target after an exhaustive search.

You can already see the way it's going with the bullXXXXXX that's been trotted out about the transfer window.
IP: Logged
testmatchspecial Posted on 27/02/2020 14:35

The Mansford scattergun misfires again
The OP seems to like talking the club down. I've never seen him post anything positive.
IP: Logged
poolfc2011 Posted on 27/02/2020 14:36

The Mansford scattergun misfires again
And you seem to only target posts rather than actually reply to them and make a contribution of your own.
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 14:37

The Mansford scattergun misfires again
Difficult to know quite where we go from here TBH. We've clearly not got the pulling power to attract an employed manager...

We've kind of publicly dropped our trousers as far as our priority targets are concerned.

IP: Logged
pingpong Posted on 27/02/2020 14:42

The Mansford scattergun misfires again
Why pop at Mansford??
Go for Evatt please!
IP: Logged
basilexile Posted on 27/02/2020 14:49

The Mansford scattergun misfires again
As with everything in todays society, 24/7 media intrusion makes a drama out of everything.

Combine that with agents, that will do anything to get their clients a better deal and sorting out the facts from the fiction becomes increasingly more difficult.

Ultimately if these guys do not wish to live in the Las Vegas of the North, then they are not the right people for the job.
IP: Logged
martonmosser Posted on 27/02/2020 14:53

The Mansford scattergun misfires again
All the others....nope. And what do you base that fact on? Personally I am more than happy for the wait to find the right man, we're not exactly in a rush are we?
IP: Logged
poolfc2011 Posted on 27/02/2020 14:55

The Mansford scattergun misfires again
Why won't they go for Evatt then pp? Who or what is stopping that from happening now if people see that as the most obvious solution?

From what's come out so far BM thought he had Jones in the bag, got a deal, something to boast about that he was in charge of, and it's backfired. These things happen of course, but there should have been a wider thought process into removing Grayson than this now, surely? This situation has far outweighed that of Grayson looking like he'd lost the plot, and it's making it look like it was all linked all along.

It's a transitional season either way, but it looks right now that it's become deliberately unsettled on the whim of someone who thinks he's better at this than he actually is, coming into a club that is in desperate need of leadership and a settled situation after years of turmoil.

So on the face of it it's not been a good start to a new era of a paid chief exec who is effectively providing the only football management knowledge and experience at this club. There's a lot of goodwill still, and a lot of people who are willing to turn a blind eye, but that should not be taken advantage of. It shouldn't be two steps backwards to take one forward.
IP: Logged
insider Posted on 27/02/2020 14:58

The Mansford scattergun misfires again
For the benefit of the dinosaurs c&p from the other board.

I don't think it's embarassing that we have been rejected by Robinson or Wellens. Far from it. We are showing ambition by approaching Managers who are doing well and playing football "the Blackpool way". It's always going to be difficult to get them to leave a job that might be their project to potentially show they have a lot more to offer.
We are a project that needs to give the likes of Ian Evatt that same opportunity. From the Board's point of view however that's a far bigger risk.
Grayson was a sensible appointment which showed Sadler wasn't looking to take a risk. He was an experienced Manager with a good track record but it went pear-shaped.
So maybe we need a riskier choice?
I'm however warming to Dunney and I really think the best option is to keep him in caretaker charge until the end of the season.
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 14:58

The Mansford scattergun misfires again
I thought things were about to go all Karl Oystonesque for a moment there.

'PoolFC2011, your summons is in the post'[:D]

IP: Logged
meduck Posted on 27/02/2020 15:21

The Mansford scattergun misfires again
whats wrong with the good old fashioned way of asking for applications for the job
IP: Logged
poolfc2011 Posted on 27/02/2020 15:36

The Mansford scattergun misfires again
That, or try a smaller cheaper club in Scotland for whoever is doing OK.

If this carries on it may be no choice but to wait for 'the right one' (???) now MM, and to potentially waste remaining time up to May and then to be running behind going into the summer. Or to hope that short attention spans are sidetracked by temporary results overseen by Dunn and make him head coach. Cut out the middle man.

Had the permanent CEO turned up in November after finishing up in Israel and outlined to Simon Sadler that Grayson/Miller wasn't going to work in the structure he sees as best to move forward with, and had been working on a change from day one behind the scenes, then I think we'd have seen a better approach to how this has been played out. It certainly looks like it was the case given the pattern to it all since 1st Nov, but the execution of it less so.

Basically chanced it with Jones thinking he was available so it'd be OK and not thought about how Stoke disposed of his services. And now at this tyre kicking stage that other clubs are going public about, for whatever reason.
IP: Logged
MACSEASIDER Posted on 27/02/2020 15:52

The Mansford scattergun misfires again
Alex Dyer from Kilmarnock. Blackpool favourite and doing ok up North.
IP: Logged
PoolSupporter Posted on 27/02/2020 15:53

The Mansford scattergun misfires again
Op is a total Cocker

Absolute melt
IP: Logged
poolfc2011 Posted on 27/02/2020 16:03

The Mansford scattergun misfires again
You've only got three generic replies to everything and that's one of them used up. Cheers hun x
IP: Logged
poolfc2011 Posted on 27/02/2020 16:09

The Mansford scattergun misfires again
MACSEASIDER -more like it.

Maybe the club need to reset their expectations, reign it in a bit, someone have a word about the realistic direction to go in. It's difficult though as who will take that lead?

My expectations are fairly moderate. I just want to see an organised football team appropriate to the level and trying to win more games than they lose. All this 'Blackpool Way' stuff just seems a bit OTT. You can still be confident without being a bullXXXXXXter.
IP: Logged
MARK_GT Posted on 27/02/2020 16:20

The Mansford scattergun misfires again
Thanks for that insider [smi] #🦕ruledtheearth
BTW I think you're right - stick with Dunn until May and see what happens. It's not like we're threatening the play offs or anything [8)]
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 16:22

The Mansford scattergun misfires again
Realistically we are in the unemployed half decent manager shop. If we want to attract a successful manager thatís in a job weíre realistically going to be looking at someone who sees no future at a L2 Club or a non League Manager like Evo, before his stock starts to rise.

Weíre likely heading towards feeling grateful for an international super-coach like Hecko being willing to give us a shot.

Maybe we do just have to ride this shytefest out, be patient and suck up the embarrassment of being knocked back.
IP: Logged
angelbfc Posted on 27/02/2020 16:29

The Mansford scattergun misfires again
I would stick with Dunn.
IP: Logged
spider29 Posted on 27/02/2020 16:39

The Mansford scattergun misfires again
Letís be honest about this...
Would you want to come here as manager...
Erm...
NO
IP: Logged
poolfc2011 Posted on 27/02/2020 17:04

The Mansford scattergun misfires again
It sounds like you'd be coming here as head coach and given a squad to work with spider, which might be off putting to some if that's what it's going to be.

There'll always be someone eventually though, it's a paid role in a specialist industry. Just the clarity of thinking with the process of elimination that they seem to be struggling with to me.
IP: Logged
Raging_Bull Posted on 27/02/2020 17:20

The Mansford scattergun misfires again
There's plenty of very good unemployed managers out there, we should concentrate on attracting one of them instead of trying to nick someone else's gaffer.
IP: Logged
angelbfc Posted on 27/02/2020 17:30

The Mansford scattergun misfires again
This is not a scattergun approach.

The fact that there are plenty of managers available and we havent made an appointment suggests this is being very carefully thought out.
IP: Logged
lythamkev2 Posted on 27/02/2020 17:43

The Mansford scattergun misfires again
Who is the fans choice I pose the question to our chief CEO.why not put the vote to a pole to decide who should become our next manager obviously a coach that plays attractive Football may not be a bad idea rather than possibly end up with a coach the fans donít like we need a lift to get more bums back on seats just a thought that is all by arranging a meeting with all the fan supporters groups.
IP: Logged
CrazyBrabin Posted on 27/02/2020 18:05

The Mansford scattergun misfires again
Pool poses a fair question. The club are searching for a manager, but it's always going to be difficult to tempt one who's already in a job, which is what we appear to be doing. Why would a club allow a decent manager to leave, and why would a content manager want to leave for a club who has just sacked it's manager early into his contract? Refocusing is needed & quickly!
IP: Logged
fcblackpool Posted on 27/02/2020 18:25

The Mansford scattergun misfires again
The problem is not tempting a manager, it's persuading him to work under a CEO who had FIFA 2020 for christmas, with no other XXXXXX at the club REMOTELY capable of a football thought.

Yes, you may get an idi...er....rookie to take it, but no serious manager will work under those conditions.

Maybe the problem isn't BFC per se.

IP: Logged
testmatchspecial Posted on 27/02/2020 18:33

The Mansford scattergun misfires again
Have to smile at a bloke who can't spell "poll" handing out advice to a respected CEO. Who knew that all we had to do to get the right man was to ask fans who their favourite was?
IP: Logged
lythamkev2 Posted on 27/02/2020 18:38

The Mansford scattergun misfires again
Why not seems a great idea by putting it to the fan groups smart XXXXXX keyboard error pal we are not all Einstein like you ya crank.
IP: Logged
martonmosser Posted on 27/02/2020 18:42

The Mansford scattergun misfires again
Fcblackpool, I must admit it was the only bit of BMs interview last week that I wasnít comfortable with. Iím not a fan personally of a head coach working under a very busy CEO and Iím surprised SS is running with it with the amount of other cr4p jobs that Ben still has on his plate.
IP: Logged
fcblackpool Posted on 27/02/2020 18:47

The Mansford scattergun misfires again
mm, SS cannot be hands on 100%. He has to trust what BM + say. And it seems BM has said (no proof) that 'leave it to me'.

This is not sustainable.
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 18:50

The Mansford scattergun misfires again
It's bullsh17, this whole Head Coach type of thing for a Club in our situation. AT least with a Manager it's straightforward and you know where the buck stops...

Instead you have a situation where everyone has an excuse to blame someone else when it's not working.

The manager blames the CEO for interfering in recruitment, the CEO blames the Manager or his Scouting staff, the Scouting STaff blames the Coaching Staff, The Coaching Staff blame the training facilities....etc...etc..

Of course all that depends on whether you can persuade a Manager (I mean Head Coach) to take the job on in the first place.
IP: Logged
insider Posted on 27/02/2020 19:02

The Mansford scattergun misfires again
Whatever we think about the influence of Ben Mansford as CEO (and weren't we crying out for one before we got one?) I'm pretty sure that Simon Sadler is no snowflake and it will be HE who makes the final decision.
IP: Logged
hertfordseasider Posted on 27/02/2020 19:41

The Mansford scattergun misfires again
I think Mansford has been idolised at the previous clubs he's been at. Well, this is Blackpool, the toughest fans to crack and he will be feeling the heat for the first time in a long time. Good, I hope he is feeling it, life isn't always a smooth ride. This isn't playing football clubs, this is real and they need to get their heads round that.
IP: Logged
BFC_BFC_BFC Posted on 27/02/2020 20:00

The Mansford scattergun misfires again
He likely will be feeling the heat...It's not been a great start and the decision to pot Grayson was a tough one...There has been some criticism of that decision and also some concern whether there was more to it...(In particular this idea that the board may have taken recruitment out of the managers hands).

That is probably one of the main questions I'd like to see put to the Board, when they have the 'Structured Dialogue Meeting' or Fans Forum for the normal people.

Of course, non of this shyte matters really when you are playing half decent football and winning games.
IP: Logged
poolfc2011 Posted on 27/02/2020 20:58
Edited On: 27/02/2020 21:00
The Mansford scattergun misfires again
It's how it'll be allowed to get to that point though BFC3 if this carries on as it is. I don't mind so much a head coach working with a director of football and recruitment to identify the best players on a budget to try to make the club and the first team better, as long as football is all the focus is on from the people in those roles. Have a CEO sat above that.

If you can get that right it should mean you don't need a full clear out every time the manager changes and that some standards are maintained. So far we've had a bit of everything that's wrong all thrown in at once and in only the first few months though. And some of the names targeted this week don't seem to fully fit with some of the supposed thought processes behind all this that was put out last Thursday after a week of awkward silence, to me. Invited to show an interest rather than really knowing what to do if someone says yes, and ending up being used to get some certainty for those managers at their current clubs.

One thing that last five years or so has done is make a large group of fans a lot more aware than they would have been when it comes to football being a business and an industry, and some of the things that go on.
IP: Logged
fcblackpool Posted on 27/02/2020 21:24

The Mansford scattergun misfires again
we're XXXXXXd if Mansford gets a cold.
IP: Logged
tangerine_homo Posted on 27/02/2020 22:11

The Mansford scattergun misfires again
There's a perfectly good CEO in waiting with far better contacts and ability than Mansford who'd come here in a flash in my opinion.

He's working not too far away and for a Premier Club, problem is some wouldn't like the Oyston link and Simon Sadler is too proud to say he got it wrong with BM I reckon.

As for the manager then I'd prefer experience but as someone pointed out to me today Grayson had bags of that .. Go for Thommo & Evatt if possible ..
IP: Logged
dodgy_surname Posted on 27/02/2020 22:15

The Mansford scattergun misfires again
Imagine Evo [^]
IP: Logged
poolfc2011 Posted on 27/02/2020 22:46

The Mansford scattergun misfires again
tangerine_homo -if it was Ian Evatt then surely he'd want to bring Peter Atherton with him. We might spend our days still in a decade-ago bubble but he's moved on in different football circles since.

But as things stand one moment you think they're thinking along the lines of a head coach with understudies who are answerable to Mansford and then the next they're contacting clubs for their managers presumably to see if someone, anyone, fancies it. So IE is probably well away from all this now from his own point of view, if he's just not fancied or is focusing on his own current priority because there's more clarity to that than there is to this.

It feels like a lot of confusion in approach for someone who has options to want to inherit. And in all this it's costing Simon Sadler money for not much reward. They might even end up having to pull a foreign randomer out of the bag through an agency in the end, and hope it all gets forgotten quickly with people googling to search for the name, whilst BM gives it the big football hipster.
IP: Logged
hooleys Posted on 28/02/2020 07:06

The Mansford scattergun misfires again
To be honest I think some fans are making a mountain out of a molehill, we have identified 3 targets all of which IMO would of been good appointments, for whatever reason they werenít to be, At least we are seeing ambitious targets. Weíve wanted a CEO for a long time, we now have one , letís at least let him do his job.
IP: Logged
angelbfc Posted on 28/02/2020 10:20

The Mansford scattergun misfires again
Dont get the Mansford critiscm at all.

IP: Logged
scratchingshed Posted on 28/02/2020 11:00
Edited On: 28/02/2020 11:07
The Mansford scattergun misfires again
Well I for one can understand the criticism directed at Mansford, he supported Grayson in bringing in 12 of his own players then sacking him just 2 games after the transfer window had closed why?

He then tries to defend himself by saying that was the right decision in bringing in so many players, really? Some who will never get anywhere near the first team.

It would appear Mansford had relied far too much on the fact Nathan Jones would jump at the chance to come here when he potted Larry.

He certainly hasnít handled this mess well at all and certainly deserves the criticism heís getting.



IP: Logged
davepick1 Posted on 28/02/2020 11:52

The Mansford scattergun misfires again
I think that the best way nopw is to tell Dunn that he's there until the end of the season and take it from there.
I'm sure Dunn will do a good job, and he might even get to like it and take the job.[;)]
IP: Logged
fcblackpool Posted on 28/02/2020 13:40

The Mansford scattergun misfires again
Dave the problem in leaving it until the summer is the new man will come in not knowing the players; who's in and who should go. That then is down to Mansford, which is wrong.

IP: Logged
KILLINGMESOFTLY Posted on 28/02/2020 13:49

The Mansford scattergun misfires again
I think Mansford planned on replacing SG with his mate hecky.........but I think realising itís not a popular choice is now left back peddling....IMO ...😎
IP: Logged
fcblackpool Posted on 28/02/2020 14:03

The Mansford scattergun misfires again
I very much doubt it. I think once he had the approach for Wellens turned down, that was the end of his phone book[;)]
IP: Logged
fcblackpool Posted on 28/02/2020 14:14

The Mansford scattergun misfires again
Insy, 19.02.

Yes, SS will make the final call. However, he is very, very likely to go with BM as SS appointed him to make decisions and get things done. And to be fair to SS he won't be that up to date with the choices available.
IP: Logged
poolfc2011 Posted on 28/02/2020 21:33

The Mansford scattergun misfires again
Alan Nixon on Radio Lancs tonight not very complimentary about the BM scattergun from the gist that he gets of it. Which usually seems to be knowing the next names involved and how movements are being made, before we all do.

'Amateur. They're making a complete pig of the job'
'Hopeless'
'Hiding behind their own embarrassment'
'Being used'

47:50 onwards on the link

Can't say I disagree unfortunately.

Link: Ouch
IP: Logged
poolfc2011 Posted on 28/02/2020 21:44
Edited On: 28/02/2020 21:51
The Mansford scattergun misfires again
To add, Dunn on straight after. Speaks intelligently from his own side of it given the role he's been put in already tbf. Think he knows on the quiet it's a big opportunity for him the more clueless this process gets as a fallback option to pretend that it was all the plan all along I reckon. Despite his own limitations.

Wouldn't even bother if he started with Nuttall tomorrow now (if there's a game) given what's gone on. You might as well, he usually scores against Ipswich for his clubs.

Nixon thinks there's another name come into the frame late on today, so we'll see.

And he's spot on about questioning who was in charge of the January recruitment process from 1:00 too. 'Where is the thinking?'
IP: Logged
insider Posted on 28/02/2020 22:30

The Mansford scattergun misfires again
Founts. If Rekt is as ITK as he makes out to be I'm not so sure that SS will be so easily led or more pertinently misled by the Manster.
IP: Logged
poolfc2011 Posted on 28/02/2020 22:36
Edited On: 28/02/2020 22:52
The Mansford scattergun misfires again
Well he must have been to appoint him. But it's a learning curve.

We need better, if this is the behaviour template. There's being ambitious and then there's being realistic for what we are right now and then trying to grow that.

It's a marked improvement on when Peter Orr started getting ideas of his own that cost money and Bowlhead saw his @rse because he was only supposed to be a fake CEO, as we all know and doesn't HAVE to be a disclaimer, but there's still got to be a reality to all this. A middle ground. And a calmer less bravado-led approach. Either wings need to be clipped internally a bit and a more mature direction adopted, or a change when it can be made in a way that won't disrupt the business in the off season. There's been too much drama too soon. And it's not even a break an egg to make an omelette thing. I think a lot of it needed more reasoning and mediation first.

Presumably he's not useless at everything if he's got this far in this game, so put him in charge of the things that he's good at and get someone in to run the football instead.

It's a league one club that's just come out of years of controlled turmoil and it needs clarity and TLC.
IP: Logged
JHNG Posted on 29/02/2020 00:19

The Mansford scattergun misfires again
Pool 2011, you write as if youíre in the know, yet I have a sneaking suspicion youíre probably not. After everything this Club has been through in the last 10;years, how can you write ďso far weí have had a bit of everything thatís wrong....Ē thatís an AMAZING comment bearing ion mind what the Senior Management have done in this Club in last 12 months !. It s easy catching people doing things wrong Pool, you've proven that. Iím more of a mind of trying to catch people doing things right, and at BFC In last 12 months thatís not difficult to do. We all make mistakes Pool, even you I guess ?..?
IP: Logged
poolfc2011 Posted on 29/02/2020 00:30
Edited On: 29/02/2020 00:36
The Mansford scattergun misfires again
I'm not. At all. But I do want to see something in order to gain a confidence based on the actions of leaders.

And so far, since the permanent board was put in place, if you like I can put the upheaval into graph or pie chart format if it makes it easier for you to see it too.

I do have a patience with anyone who sees this as a ship that will take some turning around. I don't have with anyone who's seen our situation coming and may be trying to capitalise from it.
IP: Logged
insider Posted on 29/02/2020 08:21

The Mansford scattergun misfires again
C&P from the other board.
I sometimes just love the debate on here.†
You get those that criticise the board for saying we were naive for approaching the likes of Wellens and Robinson and then say we should get Thompson and Matt Williams in.††
We have our only current ITK'er in Rekt who's very plausible but who is he?†
There are lots of assumptions about the CEO which started with a certainty that Heckingbottom would be our next Manager. Now I don't know enough about what he does, or is soley responsible for, to not praise him for the good things and only criicise him for the bad things he does, unlike some.†
Then there's Simon Sadler.†
The financial sector is a bit like gambling but gambling where you carrying out enough research and due dilligence to make sure the odds are in your favour. But football ownership is a new world and Simon's on a rapid learning process and he'll get things wrong. If his team aren't performing I'm sure he will be professional and ruthless enough to move them on. So I'm happy to let him get on with that and never expected everything to be perfect from day 1 or even year 1.
One thing's for sure, as a fan, Simon will be used to be reading this messageboard and "he know's what we're after".†
See you all later for another windy one.†
UTMP.
IP: Logged
BFC_BFC_BFC Posted on 29/02/2020 08:35

The Mansford scattergun misfires again
Insy...Don't misrepresent the opinions of posters on the other board to serve your own ends mate...It's not fair.

People don't have a problem with approaching employed Managers per se, as Alan Nixon pointed out, it's the way you do it. What IS naive is to think that you can make an approach after a tentative conversation with an agent or manager....Instead you need to have had a rock solid discussion and assurances that the manager is yours, before you make a public approach to a Club.

IP: Logged
insider Posted on 29/02/2020 08:48

The Mansford scattergun misfires again
Bifster. I think you are misrepresenting me. [;)]
IP: Logged
BFC_BFC_BFC Posted on 29/02/2020 08:53

The Mansford scattergun misfires again
I don't think so!!

Your post above is very clear...

IP: Logged
poolfc2011 Posted on 29/02/2020 08:56

The Mansford scattergun misfires again
Spot on. It looks like a process that wasnít designed to get a yes answer to me. More to show the industry, fans and owner that something is being done.

Interested in the one thatís just come on the radar that Nixon mentions.
IP: Logged
BFC_BFC_BFC Posted on 29/02/2020 09:03

The Mansford scattergun misfires again
Well you'd put it down to one of two things...

1. We know what we are doing and so there is some hidden agenda in being seen to be publicly approaching every manager in the League with a half decent record....It could have been a "Make your mind up Nathan Jones we are looking elsewhere" type of thing

2. We have been naive by not pinning down our man privately, before making the approach.

Maybe we'll have some positive news next week[^]
IP: Logged
fcblackpool Posted on 29/02/2020 09:42

The Mansford scattergun misfires again
Before Grayson was potted it's inconceivable that BM hadn't approached other people for the job. My thinking he's approached more than one and thought any one of them would say yes pdq. When they didn't it's back to square 1.

The fact that Heck and Jones still get mentioned implies to me that BM has revisited his approaches to them, and failed.

As BFC says above (and I've said before) approaches to KR and RW were primarily designed to 'flush' H&J out.

As I've said before maybe BM is the problem in so far as his hands on football approach is concerned. Maybe nobody wants to work for him/under him????
IP: Logged
BFC_BFC_BFC Posted on 29/02/2020 09:54

The Mansford scattergun misfires again
You'd expect that the first thing any prospective candidate would do is pick up the phone to Simon Grayson perhaps.

How would that call go?
IP: Logged
MARK_GT Posted on 29/02/2020 10:21

The Mansford scattergun misfires again
To be fair x3 you could say that about any spurned manager. Something not quite right though. Wait and see is the option we have available. As per above we could do worse than let the dust settle and give Dunn a run until May.

Btw isn't Heck a brand of gluten free sausages? 🌭
IP: Logged
BFC_BFC_BFC Posted on 29/02/2020 11:44

The Mansford scattergun misfires again
Of course you could and so you have to take any comments in that context.

I was thinking more in regard to the idea mentioned above, that maybe Grayson was maybe not responsible for some signings.
IP: Logged
insider Posted on 29/02/2020 19:18

The Mansford scattergun misfires again
Well Dunne has just told us he scouted Conor Ronan.
PS.
I bet the MOM sponsors wish they'd had delayed their selection by a couple of minutes.
Maxwell was outstanding today and every much the match winner as The Nuttz.
IP: Logged
poolfc2011 Posted on 29/02/2020 19:43

The Mansford scattergun misfires again
D-U-N-N. No E. Write it down.

Grayson said the January business was done, but then Connor Ronan and Dewsbury-Hall came in on loan. So it felt like he was trying to keep a bit of control right up to the end as it was all over the place. Howe done OK in a cup game against no left hand side? We'll have him etc.

You'd have thought have he'd been the one tasked with trying to make something out of it all after January, and if not they'd have confirmed a permanent Plan B and had it lined up ready to go if Grayson was becoming totally unresponsive, but it's become kneejerk.

The hope now is that Dunn and the players can keep sorting it between them, but that's just a temporary fix (as good as late winners feel, and they do) and there really should be some certainty to this before May. So that the future can start being worked on now and to think about what happens when all these loans return to their club and stop subsidising results.

I don't particularly want Mansford anywhere near giving out contracts to any more players who aren't going to make a difference because if you end up with a big pile of them then you get in a mess. Recruitment should be based on football before anything else like getting a deal or showing that you're doing things.
IP: Logged
insider Posted on 29/02/2020 20:01

The Mansford scattergun misfires again
PoolEy.
I apologise over the misspelling, it's very poor posting, [sad]
I agree we should have had a replacement lined-up, and I'm gussing we thought we did, but I'm not ITK enough to know the details of what went wrong.
I also agree it would be ideal to have the "right man" in place soon but contra to that if the right man isn't available now then we don't need to just keep moving down the list until the 10th choice says yes.
I don't think Sadler will do this nor do I think Mansford will have the casting vote.
Match winning saves and goals in the 93rd minute are what it's all about though AND I'm warming to David DUNN as a contender.
IP: Logged
poolfc2011 Posted on 29/02/2020 20:09

The Mansford scattergun misfires again
Like OG says on another thread, Dunn doesn't really have anything to lose and has a level of freedom as a stop gap, but getting your players organised and to keep going until the end is a good trait nonetheless. Can't do any more than he is.
IP: Logged
Demogorgon Posted on 02/03/2020 12:43

The Mansford scattergun misfires again
Hopefully now we've appointed someone the OP can quit her b1tching
IP: Logged
hooleys Posted on 02/03/2020 21:36

The Mansford scattergun misfires again
Took his time and appointed what looks like a good appointment.
IP: Logged
poolfc2011 Posted on 04/03/2020 07:51

The Mansford scattergun misfires again
We shall see. Was important to find someone before May to use the remaining time, regardless of any fans getting caught up by a couple of late goals and saying leave it till forever etc.

It really couldnít have been any more scattergun, though. Stumbled upon someone. The process of elimination has made no sense whatsoever, but I hope the eventual appointment does in time.

It needs the structure to be 100% clear from the start though. Who is signing the players, who is managing them. How does it become organised and stay that way. Are the two in line with each other and is everyone involved capable of it. All things to think about.

It will buy time and sell some tickets to a % of our crowd who are closet Liverpool fans or think that its all so easy of course, but there WILL need to be a substance to it.
IP: Logged
Owain_Glyndwr Posted on 04/03/2020 08:02

The Mansford scattergun misfires again
Yep the plastic scouse 2 scarf brigade will love this appointment
IP: Logged
poolfc2011 Posted on 04/03/2020 12:51

The Mansford scattergun misfires again
This will need sorting for definite:

ó-

Matt Scrafton
@matt_scrafton
Neil Critchley confirms that, in the short term at least, he will be working alongside the current backroom team in David Dunn, Tommy Johnson and Steve Banks.
óó

The best planned appointments tend to see the full new staff announced at the same time. The more cobbled together tend leave things open and unconfirmed whilst more phone calls are made and thereís a wait. Can see there becoming a demand for stronger characters on the sidelines as it continues.
IP: Logged
Owain_Glyndwr Posted on 04/03/2020 13:08

The Mansford scattergun misfires again
Yep more evidence of the scatter gun approach

Surely any new manager worth his salt would want his owm team closest to him
IP: Logged
Wizaard Posted on 06/03/2020 16:01

The Mansford scattergun misfires again
Who would be your team?
IP: Logged
fcblackpool Posted on 06/03/2020 16:57

The Mansford scattergun misfires again
Thommo No 2 and a DoF chosen by the fans. We don't want another pin on the donkey approach[;)]
IP: Logged
testmatchspecial Posted on 06/03/2020 17:03

The Mansford scattergun misfires again
Wiz he reckons Blackpool is his team. But he runs the club down every chance he gets. Must have a problem with people who have more power than he does. That's everyone then LOL.
IP: Logged
fcblackpool Posted on 06/03/2020 17:07

The Mansford scattergun misfires again
No he doesn't. Wiz is a top notch Pool fan. What are you on about??????
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103